package com.hxhq.business.form.zcg;

import com.hxhq.business.domain.Zcg;

/**
 * @author 15881
 */
public class ZcgYsghForm {
    /** 暂存柜id */
    private Long id;

    /** 暂存柜ids */
    private Long[] ids;

    /** 签名意义 */
    private String qmyy;

    /** 钥匙1归还人ID */
    private Long ghr1Id;

    /** 钥匙2归还人ID */
    private Long ghr2Id;

    /** 钥匙1归还人密码 */
    private String ghr1mm;

    /** 钥匙2归还人密码 */
    private String ghr2mm;

    /** 接收人id */
    private Long jsrId;

    /** 接收人密码 */
    private String jsrmm;

    public Long[] getIds() {
        return ids;
    }

    public void setIds(Long[] ids) {
        this.ids = ids;
    }

    public Long getJsrId() {
        return jsrId;
    }

    public void setJsrId(Long jsrId) {
        this.jsrId = jsrId;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getQmyy() {
        return qmyy;
    }

    public void setQmyy(String qmyy) {
        this.qmyy = qmyy;
    }

    public Long getGhr1Id() {
        return ghr1Id;
    }

    public void setGhr1Id(Long ghr1Id) {
        this.ghr1Id = ghr1Id;
    }

    public Long getGhr2Id() {
        return ghr2Id;
    }

    public void setGhr2Id(Long ghr2Id) {
        this.ghr2Id = ghr2Id;
    }

    public String getGhr1mm() {
        return ghr1mm;
    }

    public void setGhr1mm(String ghr1mm) {
        this.ghr1mm = ghr1mm;
    }

    public String getGhr2mm() {
        return ghr2mm;
    }

    public void setGhr2mm(String ghr2mm) {
        this.ghr2mm = ghr2mm;
    }

    public String getJsrmm() {
        return jsrmm;
    }

    public void setJsrmm(String jsrmm) {
        this.jsrmm = jsrmm;
    }
}
